<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta
      name="description"
      content="Web site created using create-react-app"
    />

    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo192.png" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500&family=Ubuntu&display=swap"
      rel="stylesheet"
    />
 

    <title>Rus Avto</title>
    <style type="text/css">
      body {
        font-family: "Ubuntu", sans-serif;
      }
    </style>
  </head>
  <body>
    <div id="root"></div>
  </body>
</html>
